Anfälligkeitssuche        Suche in 187964 CVE Beschreibungen
und 85075 Test Beschreibungen,
Zugriff auf 10,000+ Quellverweise.
Tests   CVE   Alle  

Test Kennung:1.3.6.1.4.1.25623.1.0.55301
Kategorie:CGI abuses : XSS
Titel:Drupal Cross-Site Scripting Vulnerability
Zusammenfassung:NOSUMMARY
Beschreibung:Description:

The remote version of Drupal, according to its version
number, is vulnerable to cross-site scripting attacks
as a result of improperly sanitized user input.

Solution : Upgrade to 4.5.2 or later.

Risk factor : Medium

CVSS Score:
4.3

Querverweis: BugTraq ID: 12757
Common Vulnerability Exposure (CVE) ID: CVE-2005-0682
http://secunia.com/advisories/14515
CopyrightCopyright (c) 2005 E-Soft Inc. http://www.securityspace.com

Dies ist nur einer von 85075 Anfälligkeitstests in unserem Testpaket. Finden Sie mehr über unsere vollständigen Sicherheitsüberprüfungen heraus.

Um einen gratis Test für diese Anfälligkeit auf Ihrem System durchlaufen zu lassen, registrieren Sie sich bitte unten.




© 1998-2020 E-Soft Inc. Alle Rechte vorbehalten.